@charset "utf-8";

/* ----------------------------------------------------------------------------------------

	top

---------------------------------------------------------------------------------------- */

#containerBot {
	padding-bottom: 0;
}

#top #content {
	position: relative;
	top: -35px;
	width: 900px;
	background: transparent;
}

#card {
	overflow: hidden;
	height: 44px;
}

#card #cardList {
	float: left;
	width: 690px;
}

#card #cardList ul {
	padding-left: 6px;
	background: url(../images/top/card_bg.png) no-repeat left top;
}

#card #cardList ul li {
	float: left;
}

#card #applycard {
	float: right;
	width: 210px;
}

#group {
	padding-bottom: 16px;
	background: #e6e6e6;
}

#group1 {
	background: url(../images/top/group1_bg.png) no-repeat left top;
}

#group1 #privilege {
	overflow: hidden;
	display: inline;
	float: left;
	width: 642px;
	margin-left: 16px;
	padding-top: 12px;
}

#group1 #privilege h2 {
	margin: 0 0 20px;
}

#group1 #privilege ul {
	width: 669px;
}

#group1 #privilege ul li {
	float: left;
	width: 196px;
	margin-right: 27px;
}

#group1 #privilege h3 {
	margin: 0 0 2px;
	text-align: center;
}

#group1 #privilege a {
	display: block;
}

#group1 #member {
	float: right;
	width: 200px !important;
	width /**/: 210px;
	height: 240px !important;
	height /**/: 245px;
	padding: 5px 5px 0;
	background: url(../images/top/member.png) no-repeat center top;
	text-align: center;
}

.loginBox {
	margin: 0 0 8px;
}

.loginBox li {
	margin: 0 0 4px;
}

#group1 #member h3 {
	margin: 0 0 0px;
}
#servicesNav {
	padding: 0px 0 0;
	/*background: url(../images/top/servicenav_line.jpg) no-repeat center top;*/
}

#servicesNav li {
	padding: 0 0 0px;
	/*background: url(../images/top/servicenav_line.jpg) no-repeat center bottom;*/
}

#servicesNav li a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
	-ms-filter: "alpha(opacity=70)";
}
#group2 {
	overflow: hidden;
	width: 868px;
	margin: 0 auto;
	padding: 10px 0 18px;
	border-top: 3px solid #eeebea;
}

#group2 h3 {
	margin: 0 0 8px;
}

#group2 ul {
	width: 885px;
}

#group2 ul li {
	float: left;
	width: 278px;
	margin: 0 17px 0 0;
}

#group2 ul li a {
	display: block;
}

#group3 {
	width: 868px;
	margin: 0 auto 20px;
	background: #e2dce9 url(../images/top/group3_bot.jpg) no-repeat center bottom;
}

#group3Top {
	padding: 14px 24px;
	background: url(../images/top/group3_top.jpg) no-repeat center top;
}

#group3 h3 {
	margin: 0 0 12px;
}

#group3 #news {
	float: right;
	width: 310px;
	font-size: 10px;
}

#group3 #news li {
	overflow: hidden;
	margin: 0 0 8px;
	padding: 0 0 8px;
	background: url(../images/common/line_bot01.png) repeat-x left bottom;
}

#group3 #news li.first,
#group3 #news li.last {
	margin-bottom: 4px;
	background: none;
}

#group3 #news .photo {
	float: left;
	width: 54px;
}

#group3 #news .photo a {
	display: block;
	background: #f5f4f4;
	border: 1px solid #d0cfcf;
}

#group3 #news .text {
	float: right;
	width: 244px;
}

#group3 #news li.first .photo {
	width: 138px;
}

#group3 #news li.first .text {
	width: 160px;
}

#group3 #news li.first .photo a {
	padding: 4px;
}

#group3 #news h4 {
	margin: 0 0 5px;
	font-size: 12px;
	font-weight: bold;
	color: #8b50c7;
}

#group3 #hilight {
	float: left;
	width: 490px;
}

#group3 #hilight .slides a {
	display: block;
	padding: 5px;
	background: #f5f4f4;
	border: 1px solid #d0cfcf;
}

.flexslider.topBanner{
  width: 978px;
  margin: 0 auto;
  border: none;
  height: 300px;
}
.topBanner .flex-control-nav.flex-control-paging{
  bottom:25px;
}
.flexslider.bottomBanner{
  margin: 0 auto;
  border: none;
}
.bottomBanner .flex-control-nav {
  bottom: 12px;
}
